.consent-list-item {
  .consent-list-item-wrapper {
    min-height: 100px;
    padding: 8px 40px;
    @include media-breakpoint-down(md) {
      padding: 8px 16px;
    }

    [class^='col-'] {
      margin: auto;
    }

    .icon {
      .icon__status-icon {
        width: 46px;
        height: 46px;
        i {
          font-size: 20px;
        }
      }

      .icon__status-icon--active {
        background: #e8f1d1;
        i {
          color: $nlbGreenShadeColor;
        }
      }

      .icon__status-icon--expired {
        background: $navigationLightGray;
        i {
          color: $nlbMainGreyColor;
        }
      }

      .icon__status-icon--revoked {
        background: #f9ddde;
        i {
          color: $nlbRedShadeColor;
        }
      }
    }

    .info {
      .info__expiry-date {
        padding-bottom: 10px;
      }

      .info__tpp-name {
        span:first-child {
          font-weight: bold;
        }

        i {
          color: $nlbGreenColor;
          font-size: 14px;

          + span {
            padding-left: 5px;
          }
        }
      }
    }

    .accounts {
      font-weight: bold;
    }
  }
}

.icon-nlb-ico-shield {
  color: $nlbGreenColor;
  font-weight: bold;
}

.list-group-item {
  padding: 0;
}

.list-group-item-action:hover {
  background-color: transparent;
}

.transaction-item.consent-item {
  @include media-breakpoint-down(sm) {
    min-height: 105px;
  }
}
